@charset "utf-8";
/* common */
body {
	background:#f2f2f2 url(skn_body.png) repeat-x;
}
/* wrappper bg */
.skn-box-wrap-l{
	background:url(skn_wrap.png) repeat-y 0 0;
	padding-left:6px;
}
.skn-box-wrap-r{
	background:url(skn_wrap.png) repeat-y right top;
	padding-right:6px;
}
.skn-box-wrap-m{
	background-color:#fff;
	padding:0 30px;
}
/* text */
h1, h2, h3, h4, h5, h6 {
	font-family:"Trebuchet MS", Georgia, "Times New Roman";
}
/* header */
.skn-header{
	background-color:#f3f3eb;
}
.skn-head-title{
	border-left:#cecece dotted 1px;
	padding-left:10px;
	color:#999;
	font-size:20px;
	margin:0;
}
/* footer */
.skn-footer{
	background-color:#dcdbc3;
}
/* title section */
.sec-title {
	color:#dd8d15;
	margin-top:0px;
	margin-bottom:10px;
	font-size:15px;
	line-height:15px;
}
/* paket */
table.produk-pack {
	margin:10px 0;
}
.produk-pack .jdl-sml {
	margin:0;
	color:#1e83c3;
	font-size:14px;
	line-height:14px;
}
.produk-pack .jdl-big {
	margin:0;
	color:#1e83c3;
	font-size:18px;
	line-height:18px;
}
.produk-pack p {
	margin:3px 0;
	font-size:10px;
	color:#5d707d;
	line-height:10px;
}
/* user support */
.support-user .email {
	margin:0;
	color:#1e83c3;
	font-family:"Trebuchet MS", Georgia, "Times New Roman";
	font-size:12px;
	line-height:17px;
	font-weight:bold;
}
/* paket */
.produk-demo .jdl-big {
	margin:0;
	color:#1e83c3;
	font-size:18px;
	line-height:18px;
	white-space:nowrap;
}
.produk-demo .jdl-sml {
	margin:0;
	color:#dd8d15;
	font-size:14px;
	line-height:14px;
	white-space:nowrap;
}
.produk-demo p {
	margin:3px 0;
	color:#5D707D;
}
.produk-demo .cell {
	padding-right:15px;
}
/* detail */
.skn-detail-link {
	color:#ccc;
}
.skn-detail-link a{
	color:#1e83c3;
}